gslspblas_lib = static_library('gslspblas',
	[ 'spdgemm.c', 'spdgemv.c' ],
	include_directories : '..')
gslspblas_dep = declare_dependency(link_with : gslspblas_lib)


gsl_tests += [ [ 'GSL Sparse BLAS', files('test.c') ] ]
